
Figure - Bug #117192
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【屏保】【VC1】设置-显示-屏保-当前的屏保，任一屏保点击应用，弹框字体大小与ui图不
符
2023-03-27 18:13 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-27

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202303260013

Resolution: WORKSFORME Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、设备正常启动

2、有6个图片以上的相册

【测试步骤】

1、进入设置-显示-屏保-当前的屏保-系统屏保

2、选择任意屏保，点击应用

3、查看弹框字体大小，对比ui

【预期结果】

3、图弹框字体大小与ui图相符

【实际结果】

3、弹框字体大小与ui图不符

History

#1 - 2023-03-30 17:10 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CDTS_Test 吴诗雨

to 吴诗雨

全局toast提示字体由framwork统一修改

#2 - 2023-03-30 17:16 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to DUPLICATE

全局toast提示字体由framwork统一修改，由Bug #117257跟踪
#3 - 2023-03-30 17:16 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-03-30 17:17 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

#5 - 2023-04-01 10:39 - CDTS_Test 吴诗雨

- Resolution changed from DUPLICATE to WORKSFORME
